The blazeMarker package

[maintain]
Warnings:

Properties

Versions0.1.0.0, 0.1.0.0
Dependenciesbase (>=4.7 && <5), blaze-html (>=0.7 && <1), blaze-markup (>=0.6 && <1) [details]
LicenseMIT
AuthorRaphaël Mongeau
Maintainerraphaelsimeon@gmail.com
UploadedThu Dec 25 15:54:36 UTC 2014 by faleidel

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees